package extend.mj.uitl;

import java.util.List;

import extend.mj.OpCard;

public class CardUtil {


	static public void removeGroup(List<int[]> group, int card) {
		for (int i = 0; i < group.size(); i++) {
			int[] cardArray = group.get(i);
			if (cardArray[0] == card) {
				group.remove(cardArray);
				return;
			}

		}
	}

	static public void removeOpcard(List<OpCard> opcards, OpCard param) {
		for (int i = 0; i < opcards.size(); i++) {
			if (param.card == opcards.get(i).card) {
				opcards.remove(i);
				return;
			}

		}

	}

}
